/* BASIC css start */
footer { padding: 0 15px; margin-top: 18.056vw; } 
.footerWrap .f_link_pool { border-top: 1px solid #000; padding: 11.111vw 0 2.778vw; } 
.footerWrap .f_link_pool ul { display: flex; text-align: center; } 
.footerWrap .f_link_pool ul li { flex-grow: 1; } 
.footerWrap .f_link_pool ul li a { font-size: 3.333vw; line-height: 5vw; } 
.footerWrap .f_company_info { padding: 4.167vw 0 5.556vw; } 
.footerWrap .f_company_info dl dt { text-align: center; line-height: 5.556vw; } 
.footerWrap .f_company_info dl dt a img { display: inline-block; width: 22.222vw; margin-right: 1.389vw; vertical-align: middle; } 
.footerWrap .f_company_info dl dt a svg { width: 2.778vw; vertical-align: middle; } 
.footerWrap .f_company_info dl dt a.active svg { transform: rotate(180deg); } 
.footerWrap .f_company_info dl dd { padding-top: 4.722vw; } 
.footerWrap .f_company_info dl dd span { display: block; font-size: 3.333vw; text-align: center; line-height: 5.278vw; color: #707070; } 
.footerWrap .f_copy { padding: 5vw 0 5.556vw; text-align: center; } 
.footerWrap .f_copy ul li { display: inline-block; margin: 0 6.944vw 2.778vw 0; font-size: 3.333vw; line-height: 5.278vw; } 
.footerWrap .f_copy ul li:last-child { margin-right: 0; } 
.footerWrap .f_copy p { font-size: 3.056vw; line-height: 5vw; } 
.footerWrap .f_csCenter { padding: 0 0 13.333vw; text-align: center; } 
.footerWrap .f_csCenter a { display: inline-block; font-size: 3.333vw; line-height: 5.278vw; } 
.footerWrap .f_csCenter strong { margin-left: 0.833vw; font-size: 3.889vw; font-weight: bold; } 
.footerWrap .f_familySite { padding: 0 0 13.056vw; text-align: center; } 
.footerWrap .f_familySite select { height: 9.722vw; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #fff; background-image: url('//skin.makeshop.co.kr/skin/etashop/img/icon/icon_select_down.png'); background-size: 1.944vw; background-repeat: no-repeat; background-position: right center; padding: 1.389vw 4.167vw 1.389vw 2.778vw; margin-right: 8.333vw; border: none; font-size: 3.056vw; line-height: 6.944vw; cursor: pointer; } 
.footerWrap .f_familySite a { display: inline-block; width: 5.556vw; line-height: 9.722vw; margin-right: 5.556vw; } 
.footerWrap .f_familySite a:nth-of-type(2) { margin-right: 0px; } 
.footerWrap .f_familySite a img { width: 100%; vertical-align: middle; } 
/* BASIC css end */

